Chat now with support
Chat with Support

Error "PLS-00302: component 'Q##PACKAGE_NAME' must be declared" when running test (47289)

Return

Feedback submitted.

Was this article helpful?

  [Select Rating]



Feedback submitted.

Was this article helpful?

  [Select Rating]

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Code Tester for Oracle
3.6, 3.5, 3.4, 3.3, 3.2, 1.8.5, 1.8.4, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.6.1, 1.6.0, 1.5.3, 1.5.2, 1.5.1
Topic(s):
Technical Solutions
Article History:
Created on: 10/9/2008
Last Update on: 10/9/2008
Author:
Susan Kilpatrick
Search All Articles